Hoax Clearing Center - Task #31841

Link pendaftaran vaksin untuk umkm
06/08/2021 07:03 AM - Odwin Odwin

Status: Closed Start date: 06/08/2021
Priority: Normal Due date:

Assignee: Arief Putra % Done: 100%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Teks Hoaks
http://bit.ly/DaftarVaksinUMKM

Pesan
Link tersebut diberitakan sebagai link pendaftaran untuk vaksin bagi

UMKM. Harap bantu diselidiki apakah link tersebut benar atau link hoax /

scam yang hendak mengumpulkan data.

Category: kompas

History

#1 - 08/12/2021 06:12 PM - Arief Putra
- Status changed from Open to Closed
- Assignee changed from Aribowo Sasmito to Arief Putra

- % Done changed from 0 to 100

09/19/2021

171



http://bit.ly/DaftarVaksinUMKM
http://www.tcpdf.org

